*{padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
html{position:relative!important; overflow:scroll; min-height:100%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; border:none;}
body{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; font-size:80%; font-family:Arial, Helvetica, sans-serif!important; font-weight:normal; border:none; color:#000000; background:url(../img/background.gif) top left repeat-x; cursor:default; min-height:100%; height:100%; width:100%;}
div,
span,
ul,
i,
b,
li,
br,
p,
hr,
img,
h1,
h2,
a{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background:none; border:none; list-style-type:none; list-style:none;}
hr,
.no_display{display:none!important;}
.n_display{position:absolute!important; top:-200px!important;}
h1,
h2{text-align:center; vertical-align:top; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:200%;}
h1{padding:10px 20px 10px 20px; font-size:280%;}
h2{padding-bottom:20px;}
span.clean{clear:both; height:0px; width:0px; float:none; display:block; line-height:0px; font-size:0px; left:0px; top:0px; background-color:#FFFFFF;}
a{text-decoration:none; color:#FFFFFF; outline:none; cursor:pointer;}
a:hover{text-decoration:none; cursor:pointer;}
#HorneMenu{position:relative; width:866px; margin:0px auto 0px auto; padding-top:12px; height:136px;}
#bez_java{position:relative; height:119px; width:779px; top:-12px; margin:0px auto 17px auto; background:url(../img/topmenu.jpg) top left no-repeat; display:block;}
#bez_java a{position:relative; top:11px; left:14px; height:83px; width:334px; background:url(../img/horne_menu_logo.jpg) top left no-repeat; float:left;}
#HorneMenu ul{position:absolute; float:left; left:650px; top:21px; display:block; font-size:80%; font-weight:bold;}
#HorneMenu ul li{margin-top:5px;}
#HorneMenu ul li a{color:#777777;}
#HorneMenu ul li a:hover{color:#000000; text-decoration:underline;}
ul.vedlajsie_menu{font-size:0px!important; clear:left; left:auto!important; top:123px!important; right:40px; text-align:right; float:right!important;}
ul.vedlajsie_menu li{margin-right:3px; float:left; margin-top:0px!important;}
ul.vedlajsie_menu li a{color:#666666!important; height:17px; background-repeat:no-repeat; background-position:0px -17px; display:block; width:19px;}
ul.vedlajsie_menu li a#home_index{background-image:url(../img/home.gif);}
ul.vedlajsie_menu li a#map_index{background-image:url(../img/map.gif);}
ul.vedlajsie_menu li a#tlac_index{width:18px; background-image:url(../img/tlac.gif);}
ul.vedlajsie_menu li a#kontakt_index{width:22px; background-image:url(../img/kontakt.gif);}
ul.vedlajsie_menu li a:hover{color:#CCCCCC!important; text-decoration:none!important; background-position:0px 0px;}
#Vystredenie{margin:0px auto 0px auto; width:866px; padding-top:3px; height:100%; position:relative;}
ul#Vlajky{height:15px; position:relative; padding-right:12px; padding-bottom:1px;}
ul#Vlajky li{float:right; margin-right:5px;}
ul#Vlajky li a{border:solid 1px; border-color:#000000; display:block;}
ul#Vlajky li a:hover{border-color:#CCCCCC;}
ul#Menu{height:100%; font-weight:bold; background:#4C4C4C; position:absolute; float:left; border:solid 2px #000000; margin-top:6px; _font-size:13px!important; _line-height:16px!important; _height:expression(document.getElementById("Plocha").offsetHeight - 10 + 'px')!important;}
ul#Menu li{position:relative; top:-2px; padding-top:2px; background:#FFFFFF; cursor:pointer; display:block;}
ul#Menu li a{padding:3px 12px 3px 12px; background:#646464 url(../img/lavaspancierna.gif) top left repeat-x; position:relative; text-align:center; _width:132px; _height:16px; display:block; _display:inline-block!important; white-space:nowrap;}
ul#Menu li ul{display:none; margin-left:100%; left:0px; top:2px; position:absolute; background:#000000;}
ul#Menu li ul li{margin-top:-2px; top:0px; padding-top:0px; background:none;}
ul#Menu li ul li a{padding:3px 20px 3px 20px; text-align:left; border:solid 2px #000000; _width:239px;}
ul#Menu li#prve{background:#646464 url(../img/lavaspancierna_prve.gif) top left repeat-x;}
ul#Menu li#prve a{background:url(../img/obluk.gif) top right no-repeat; padding:5px 14px 3px 10px; right:-2px; margin-top:-2px;}
ul#Menu li#cervena a{background:#B80000 url(../img/lavaspancierna_cerve.gif) top left repeat-x;}
ul#Menu li#posledne{padding-bottom:2px;}
ul#Menu li a:hover,
ul#Menu li:hover a, ul#Menu li.sfhover a{background:#979797 url(../img/lavaspanbiela.gif) top left repeat-x;}
ul#Menu li#cervena a:hover,
ul#Menu li#cervena:hover a, ul#Menu li#cervena.sfhover a{background:#FF3F3F url(../img/lavaspanbiela_cerve.gif) top left repeat-x;}
ul#Menu li:hover ul, ul#Menu li.sfhover ul{display:block;}
ul#Menu li:hover ul li a, ul#Menu li.sfhover ul li a{background:#979797;}
ul#Menu li ul li a:hover,
ul#Menu li ul li:hover a, ul#Menu li ul li.sfhover a{background:#B9B9B9; color:#000000;}
ul#Menu li#prve a:hover,
ul#Menu li#prve:hover a, ul#Menu li#prve.sfhover a{background:#979797 url(../img/lavaspanbiela.gif) top left repeat-x; padding:3px 12px 3px 12px; right:0px; margin-top:0px;}
#Plocha{padding-left:204px; padding-right:12px; width:650px;}
#HorneOramovanie{height:14px; background:#FFFFFF url(../img/horneoramovanie.gif) top left repeat-x;}
#HorneOramovanie span{height:14px; width:10px;}
#HornyOkrajLavy{background:url(../img/hornylavyokraj.gif) top left no-repeat; float:left; margin-left:-2px;}
#HornyOkrajPravy{background:url(../img/hornypravyokraj.gif) top right no-repeat; float:right; margin-right:-2px;}
#Plocha img{vertical-align:middle;}
#Plocha a.border img{border:solid 1px #777777; margin-bottom:3px; display:inline-block;}
#Plocha img.border{border:solid 1px #777777;}
.tpl_plocha{display:block; background:#FFFFFF; text-align:center; padding:12px 25px 20px 25px; width:600px; font-weight:bold;}
.image_tri div{display:block; width:200px;}
.image_dva div{display:block; width:300px;}
.image_styri div{display:block; width:150px;}
#Uvod{width:640px; padding:20px 5px 20px 5px;}
#Uvod img#uvod_img{margin-top:20px;}
#Uvod ul li{float:left; margin-top:20px;}
#Uvod ul li a{width:310px; font-size:138%; display:block; padding:15px 0px 15px 0px; margin:0px 5px 0px 5px; background-color:#FF0000;}
#Uvod ul li#renov_li a{width:630px;}
#Uvod ul li a:hover{background-color:#4C4C4C;}
#Referencie div{font-size:80%; margin-top:20px; float:left;}
#Referencie ul{margin-top:2px;}
#Referencie ul li a{color:#777777;}
#Referencie ul.ostat_dva li a{color:#FFFFFF;}
#Referencie ul li a:hover{color:#000000; text-decoration:underline;}
#Referencie div#Referencie_menu{width:524px; border:3px solid #000000; padding:0px 10px 5px 0px; margin:30px 30px 0px 30px; background:#888888; font-size:100%; _margin:30px 0px 0px 15px!important;}
#Referencie p{display:none;}
#Referencie div div{width:252px; margin-left:10px; margin-top:0px;}
#Referencie div div ul{margin-top:10px;}
#Referencie div div ul.ostat_dva{margin:30px 0px 5px 40px; text-align:left;}
#Referencie div div ul li span{display:block; margin-bottom:10px; font-size:140%;}
#Referencie div div ul li ul{margin:0px 0px 5px 40px; text-align:left;}
#Referencie div div ul li ul li span{margin-bottom:0px; font-size:100%;}
#Referencie div div ul li ul li a{color:#FFFFFF;}
#Referencie div#ostatne{padding-left:30px;}
#Referencie div#ostatne ul{width:400px; float:left;}
#Referencie div#ostatne ul li{width:200px; text-align:left; float:left;}
#Referencie div#plocha_vrch{background:url(../../vyrobky/renovacia/plocha.gif) no-repeat; height:157px; width:600px; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
#Referencie div#plocha_vrch h2{padding:10px 0px 10px 0px; margin:15px 0px 0px 0px; background-color:#FF0000; font-size:170%; color:#FFFFFF; width:600px;}
#Referencie p#text{padding-top:15px; text-indent:30px; display:block; text-align:justify; font-weight:normal;}
#Referencie p#ponuka_ren{padding-top:20px; text-indent:0px; display:block; text-align:justify; font-weight:normal;}
#Referencie ul#renov{padding-top:10px; text-indent:0px; display:block; text-align:justify; font-weight:normal;}
#Referencie div#plocha_spodok{width:300px; padding:0px 0px 0px 0px; margin:15px 0px 0px 300px; background-color:#3A3A3A;}
#Referencie div#plocha_spodok h2{padding:5px 40px 5px 0px; margin:0px 0px 0px 0px; font-size:140%; color:#FFFFFF; text-align:right;}
#Zoznam{background-position:380px center; background-repeat:no-repeat; margin-bottom:15px;}
#Zoznam h2{margin-top:20px; margin-left:20px; text-align:center; margin-right:250px;}
#Zoznam div{width:300px; margin-top:10px; float:left; margin-left:20px; height:365px;}
#Zoznam div ul li{float:left; width:150px;}
#Zoznam div ul li a{float:left; color:#777777; font-size:120%; font-weight:bold;}
#Zoznam div ul#jedna li{float:none; width:auto; text-align:left;}
#Zoznam div ul#jedna li a{float:none;}
#Zoznam div ul li a:hover{color:#000000; text-decoration:underline;}
#Sitemap{text-align:left; font-weight:normal;}
#Sitemap ul{padding-left:50px;}
#Sitemap ul#jedna{margin-top:30px;}
#Sitemap .tpl_kovane{font-size:110%; font-weight:bold;}
#Sitemap ul#jedna li{padding-bottom:10px;}
#Sitemap ul#jedna li ul li{padding-bottom:0px; list-style:outside square;}
#Sitemap ul#jedna li a{color:#0000FF; text-decoration:underline;}
#Sitemap ul#jedna li a:hover{color:#000066;}
#Firma{text-align:justify; font-weight:normal;}
#Firma img{float:left; padding-top:20px;}
#Firma ul{display:block; padding-top:10px;}
#Firma ul li a{color:#0000FF; font-weight:bold; text-decoration:underline;}
#Firma ul li a:hover{color:#000066;}
#Firma ul li ul{padding-top:0px;}
#Firma div{padding-left:70px; float:left; display:block;}
#Firma div ul{padding-bottom:5px;}
#Firma div ul li a{text-decoration:none;}
#Firma div ul li a:hover{text-decoration:underline;}
#Firma ul#Adresa{padding-bottom:10px; text-align:left;}
#Firma ul#Adresa li{padding-bottom:10px;}
#Firma ul#Adresa li ul li{padding-bottom:0px;}
#Firma p{padding-top:15px; text-indent:30px;}
#Firma p#register{padding-top:10px; text-indent:0px; text-align:center; border-bottom:solid 2px #777777; font-size:80%;}
#Firma p#ponuka{text-indent:0px;}
#Firma_Kontakt{font-weight:normal;}
#Firma_Kontakt img{margin-bottom:30px;}
#Firma_Kontakt p b{display:block; border:2px solid #777777; background-color:#999999; color:#FFFFFF;}
#Firma_Kontakt a{margin:15px 20px 15px 0px; float:right;}
#Firma_Kontakt a img{margin-bottom:0px;}
#Firma_Kontakt ul{text-align:left; margin:15px 0px 0px 20px; display:block; float:left;}
#Firma_Kontakt ul li span{float:left;}
#Firma_Kontakt ul li a{color:#0000FF; font-weight:bold; margin:0px 0px 0px 0px; float:none;}
#Firma_Kontakt ul li a:hover{text-decoration:underline;}
#pracovna{text-align:center; background:#FFFFFF; width:650px;}
#pracovna .posuvanie{font-weight:bold; font-size:85%; display:block;}
#pracovna .posuvanie a{color:#000000;}
#pracovna .posuvanie span{margin-left:7px; margin-right:7px;}
#pracovna .posuvanie a:hover{color:#FF0000;}
#pracovna .tpl_plocha{text-align:left; padding:0px 25px 0px 25px; background:none; font-weight:normal;}
#pracovna #prazdna_plocha{text-align:center;}
#pracovna h2{float:left; width:305px;}
#pracovna h2.tpl_center{padding-bottom:30px; float:none; width:auto;}
#pracovna p{padding-top:10px; padding-bottom:10px; text-align:justify;}
#pracovna p#popis{clear:left; text-indent:30px; padding-top:0px; padding-bottom:20px;}
#pracovna p#popis_dva{text-indent:30px; padding-top:0px; padding-bottom:20px;}
#pracovna p b{color:#993300;}
#pracovna span.clean{height:30px; width:600px;}
#pracovna .tpl_plocha a{display:block; margin-bottom:10px;}
#pracovna #prazdna_plocha a{margin:0px 0px 0px 0px; display:inline;}
#pracovna .tpl_plocha a.left_img{float:left; margin-right:10px;}
#pracovna .tpl_plocha a.right_img{float:right; margin-left:10px;}
#pracovna #lucerny a i{font-size:80%; float:none; text-align:center; color:#993300; font-weight:bold; display:block; font-style:normal; padding-bottom:10px;}
#pracovna #lucerny a:hover i{text-decoration:underline;}
#pracovna #lucerny div{float:right; width:210px; margin-left:15px; margin-bottom:10px; text-align:center;}
#pracovna #lucerny div a{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; float:none; display:inline;}
#pracovna #lucerny div.luc_center{margin:0px 0px 10px 0px; width:auto; float:none;}
#pracovna #lucerny div.luc_lavic{width:300px;}
#pracovna #lucerny div.margin_bott{height:280px;}
#pracovna #lucerny div span.clean{height:15px; width:210px;}
#pracovna #lucerny p.technicke{font-size:120%;}
#pracovna #lucerny ul{text-align:left; padding-left:30px; padding-right:30px;}
#pracovna #lucerny ul li ul{padding-left:0px; padding-right:0px;}
#pracovna #lucerny ul.left_space{padding-left:0px;}
#pracovna #lucerny ul p{font-size:120%;}
#pracovna #lucerny ul li ul p{padding-bottom:0px; padding-top:5px; font-size:100%;}
#pracovna #Hodiny p{padding-left:24px; padding-top:0px;}
#pracovna #Hodiny a.left_img{margin-right:33px;}
#pracovna #Hodiny ul{padding-left:23px; padding-bottom:10px;}
#pracovna #Hodiny ul li{font-weight:bold; list-style:outside decimal; text-align:justify;}
#pracovna #Hodiny ul li b{text-align:left;}
#pracovna #Hodiny ul li i{font-weight:normal; font-style:normal;}
#pracovna #Hodiny ul li ul{padding-left:0px; padding-bottom:0px;}
#pracovna #Hodiny ul li ul li{list-style:inside disc;}
#DolneOramovanie{height:14px; background:url(../img/dolneoramovanie.gif) bottom left repeat-x;}
#DolneOramovanie span{height:14px; width:10px;}
#DolnyOkrajLavy{background:url(../img/dolnylavyokraj.gif) bottom left no-repeat; float:left; margin-left:-2px;}
#DolnyOkrajPravy{background:url(../img/dolnypravyokraj.gif) bottom right no-repeat; float:right; margin-right:-2px;}
#DolneMenu{padding:3px 5px 40px 5px; _margin-bottom:30px!important; font-size:70%; font-weight:bold; color:#777777;}

.footer_navi {float: right;}
.footer_navi a{color: #000; text-decoration: underline;}